# translation of kio_settings.po to Esperanto
# Matthias Peick <matthias@peick.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-10 23:43+0200\n"
"Last-Translator: Matthias Peick <matthias@peick.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "Agordaro"

#: kio_settings.cc:194
msgid "Applications"
msgstr ""

#: kio_settings.cc:194
msgid "Programs"
msgstr "Programoj"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "Nekonata agordujo"
